@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");
/*****************BASE******************/
* {
  box-sizing: border-box;
}

*::before,
*::after {
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  color: var(--text-color);
  background: var(--body-bg-color);
  font-family: var(--base-font-family);
  font-size: var(--base-font-size);
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.5;
  height: auto;
  overflow: hidden;
  letter-spacing: 0.05em;
}

@media ( max-width: 599px ) {
  body {
    font-size: var(--sp-base-font-size);
  }
}

small {
  font-size: 80%;
}

p {
  margin: 0.5em 0 1em;
}

p:first-child {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

a:not([class]), a:not([rel]) {
  transition: 0.2s;
}

a:not([class]):hover, a:not([rel]):hover {
  opacity: 0.8;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

dl dt {
  margin: 0;
}

dl dd {
  margin: 0;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}